body{margin:20px auto;width:700;color:#fff;font-family:arial,verdana,helvetica;font-size:12px;background-color:#180b02;background-image: url(/images/bgp.jpg);background-repeat:no-repeat;}
h1{font-size:16px;font-weight:bold;}
.head{margin:40px auto;width:620;}
a{color:#fff}
a:hover{color:#eec}
a.active{color:red;}
.large{font-size:large;}
.top{display:table;width:100%;border-spacing:5px 5px;font-size:150%;}
.topel{display:table-cell;padding:5px;}
a.top{text-decoration: none;border-bottom: 1px dashed #000080;}
a.top:hover{background:red;}
span.w50{font-size:12px;color:8c8581;}
input.sf{font-size:22px;width:500px;}
h2 .list{margin:0px;padding:0px;font-size:14px;width:520px;height:26px;white-space:nowrap;overflow:hidden;}
.lists{width:520px;height:20px;white-space:nowrap;overflow:hidden;}
#searchfield{font-size:22px;width:480px;padding:8px;color:#fff;border:1 solid black;background-color:#180b02;}
#searchsubmit{font-size:22px;width:100px;}
.vverh{position:fixed;left:30px;top:50px;font-weight:15px;}
.abc{width:100%;margin:0px auto;}
div.artist{display:block;margin:0px 40px;line-height:16px;}
#ny{position:fixed;margin:0;padding:0;width:30%;height:100%;align:left;background-image: url(/images/ny.jpg);}
img { border: 0; }
